# Bank Statement SFTP import

This module add the functionality to automatically import into bank statement the files retrieved from SFTP.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure you should configure an EDI Backend with the backend type Bank SFTP

# Usage

To use this module you should configure an exchange type and a backend SFTP. Then when the scheduled action of EDI will run you will get your statement imported automatically.

To post the statement at import create a config parameter import_statement_edi_auto_post with True as value

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Compassion CH

## Contributors

- Simon Gonzalez <simon.gonzalez@bluewin.ch>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/bank-statement-import project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.